Hello,

Lisandro Damián Nicanor Pérez Meyer, on Wed 09 Dec 2015 22:27:51 -0300, wrote:
> On Tuesday 08 December 2015 20:28:29 Samuel Thibault wrote:
> [snip] 
> > So, how is it going?  Can we proceeed?
> 
> I pushed the necessary changes to qt4 on Nov 17th, qt4-x11 (4:4.8.7+dfsg-4). 
> If I'm missing something please do not heasitate in replying :)

The additional dependency is useful to make sure that the bridge is
there, but it is not activated by default, i.e. one can not just start
the screen reader to get access to already-running applications.  We
need to set QT_ACCESSIBILITY to 1 for that, which will enable some parts
of qt-at-spi so that the screen reader can access already-running
applications.  I planned to do that in the at-spi2-core package once Qt
people tell me it's OK to do it.

Samuel

-- 
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-talk

Reply via email to